@charset "utf-8";
/* CSS Document */

html {height:100%; background:#faf0dd; overflow-y:scroll; }

body {position:relative; сolor:#4c4c4c; background:#faf0dd url(../img/fon-body.png) 30px 0 repeat-x; font-size:100.01%; width:100%; min-width:1000px; padding:0; margin:0; font-family:Tahoma, Verdana, sans-serif; min-height:100%; height:auto !important; height:100%; }

.block-fon {position:absolute; width:100%; min-width:1000px; z-index:1; min-height:100%; height:auto; overflow:hidden; left:0; top:0; }

* html .block-fon {overflow-x:hidden; overflow-y:visible; height:100%; width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000) ? "1000px" : "100%"); }

/* for opera */
@media all and (min-width: 0px) {
    .block-fon {height:100%; position:relative; }
}

/* for FF */
@-moz-document url-prefix() {
	.block-fon {min-height:100%; height:auto; position:absolute; }
}

/* fot Safari end Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.block-fon {min-height:100%; height:auto; position:absolute; }
}

.fon-top {width:1038px; height:90px; position:absolute; left:50%; top:0; margin:0 0 0 -500px; z-index:1; background:url(../img/fon-top.png) 0 0 no-repeat; }

* html .fon-top {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fon-top.png', sizingMethod='scale')}

.main {position:relative; z-index:2; width:1000px; top:0; margin:0 auto; min-height:600px; padding:0 0 220px 0; }

* html .main {height:600px; overflow:visible; }

*:first-child+html .main {margin:0 0 0 -500px; min-height:600px; left:50%; top:0; }




/* HEADER */
.header {height:120px; overflow:hidden; }

.logo {float:left; width:152px; height:103px; padding:8px 0 0 66px; }

.logo div {width:152px; height:103px; overflow:hidden; background:url(../img/logo.png) 0 0 no-repeat; }

* html .logo div {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/logo.png', sizingMethod='scale')}

.logo div a {display:block; width:152px; height:103px; text-decoration:none; position:relative; }






/* TOP MENU */
.top-menu-box {padding:70px 10px 0 0; float:right; width:770px; }

.top-menu-box ul {list-style:none; margin:0; padding:0; height:35px; text-align:right; white-space:nowrap; overflow:hidden; }

.top-menu-box ul li {display:-moz-inline-grid; display:inline-block; margin:0 -2px; padding:0 15px; height:35px; font-size:100%; background:none; font-family:'Trebuchet MS', Arial, sans-serif; }

* html .top-menu-box ul li {display:inline; margin:0; }

*:first-child+html .top-menu-box ul li {display:inline; margin:0; }

/* menu a */
.top-menu-box li a:link {display:-moz-inline-grid; display:inline-block; color:#efcd90; text-decoration:none; cursor:pointer; }
.top-menu-box li a:visited {display:-moz-inline-grid; display:inline-block; color:#efcd90; text-decoration:none; cursor:pointer; }
.top-menu-box li a:hover {display:-moz-inline-grid; display:inline-block; color:#efcd90; text-decoration:none; cursor:pointer; }

/* selected menu a */
.top-menu-box li a.a-selected:link {cursor:default; color:#efcd90; }
.top-menu-box li a.a-selected:visited {cursor:default; color:#efcd90; }
.top-menu-box li a.a-selected:hover {cursor:default; color:#efcd90; }

/* menu span */
.top-menu-box li span {display:-moz-inline-grid; display:inline-block; padding:5px 0 0 0; margin:0; height:30px; font-weight:normal; overflow:hidden; }

.top-menu-box li a:link span {background:none; }
.top-menu-box li a:visited span {background:none; }
.top-menu-box li a:hover span {background:url(../img/top-menu-med.gif) center bottom no-repeat; }

/* selected menu span */
.top-menu-box li a.a-selected:link span {background:url(../img/top-menu-med.gif) center bottom no-repeat; }
.top-menu-box li a.a-selected:visited span {background:url(../img/top-menu-med.gif) center bottom no-repeat; }
.top-menu-box li a.a-selected:hover span {background:url(../img/top-menu-med.gif) center bottom no-repeat; }




/* TOP-IMG BLOCK */
.flash-block {width:1000px; height:430px; overflow:hidden; position:relative; z-index:2; }

.fon-img-top {width:1000px; height:430px; background:url(../img/fon-img-top.png) 0 0 no-repeat; overflow:hidden; position:absolute; left:0; top:0; z-index:2; }

* html .fon-img-top {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fon-img-top.png', sizingMethod='scale')}

.flash-box {width:640px; height:410px; overflow:hidden; position:absolute; left:30px; top:10px; z-index:3; }

.flash-box.img-top01 {background:url(../img/img-top01.png) 0 0 no-repeat; }

* html .flash-box.img-top01 {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/img-top01.png', sizingMethod='scale')}

.flash-box.img-top02 {background:url(../img/img-top02.png) 0 0 no-repeat; }

* html .flash-box.img-top02 {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/img-top02.png', sizingMethod='scale')}

.flash-box.img-top03 {background:url(../img/img-top03.png) 0 0 no-repeat; }

* html .flash-box.img-top03 {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/img-top03.png', sizingMethod='scale')}

.flash-box.img-top04 {background:url(../img/img-top04.png) 0 0 no-repeat; }

* html .flash-box.img-top04 {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/img-top04.png', sizingMethod='scale')}

.flash-box.img-top05 {background:url(../img/img-top05.png) 0 0 no-repeat; }

* html .flash-box.img-top05 {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/img-top05.png', sizingMethod='scale')}

.img-right-top {position:absolute; right:30px; top:247px; width:290px; height:138px; background:url(../img/img-right-top.jpg) 0 0 no-repeat; z-index:4; }





/* COLUMNS */
.main-box {min-height:10px; overflow:hidden; padding:30px 20px 10px 20px; }

.left-col {float:left; width:290px; padding:1px 0; }

.reservation {padding:0 0 30px 0; }




/* LEFT COLUMN */
.service .p_title {line-height:100%; text-transform:uppercase; background:url(../img/service-title-fon.gif) 0 0 no-repeat; color:#fff; font-size:110%; margin:0 0 8px 0; height:32px; overflow:hidden; padding:7px 0 1px 20px; font-family:'Trebuchet MS', Arial, sans-serif; white-space:nowrap; }

.news .p_title {line-height:100%; text-transform:uppercase; background:url(../img/news-title-fon.gif) 0 0 no-repeat; color:#fff; font-size:110%; margin:0 0 8px 0; height:32px; overflow:hidden; padding:7px 0 1px 20px; font-family:'Trebuchet MS', Arial, sans-serif; white-space:nowrap; }

ul.left-menu {margin:15px 0 30px 0; }

ul.left-menu li {font-weight:bold; color:#8e542d; padding:1px 0 1px 0; background:none; }

* html ul.left-menu li {display:inline-block; }

ul.left-menu li a:link {display:inline-block; padding:0 0 0 20px; text-decoration:none; color:#8e542d; background:url(../img/li-left.gif) 0 4px no-repeat; }
ul.left-menu li a:visited {display:inline-block; padding:0 0 0 20px; text-decoration:none; color:#8e542d; background:url(../img/li-left.gif) 0 4px no-repeat; }
ul.left-menu li a:hover {display:inline-block; padding:0 0 0 20px; text-decoration:none; color:#ac1e23; background:url(../img/li-left.gif) 0 4px no-repeat; }

ul.left-menu li a.a-selected:link {color:#ac1e23; background:url(../img/li-left-selected.gif) 0 4px no-repeat; cursor:default; }
ul.left-menu li a.a-selected:visited {color:#ac1e23; background:url(../img/li-left-selected.gif) 0 4px no-repeat; cursor:default; }
ul.left-menu li a.a-selected:hover {color:#ac1e23; background:url(../img/li-left-selected.gif) 0 4px no-repeat; cursor:default; }

ul.left-menu li a.a-selected-parent:link {color:#ac1e23; background:url(../img/li-left-selected.gif) 0 4px no-repeat; cursor:pointer; }
ul.left-menu li a.a-selected-parent:visited {color:#ac1e23; background:url(../img/li-left-selected.gif) 0 4px no-repeat; cursor:pointer; }
ul.left-menu li a.a-selected-parent:hover {color:#ac1e23; background:url(../img/li-left-selected.gif) 0 4px no-repeat; cursor:pointer; }

.left-submenu01 {padding:5px 0 6px 16px; }

.left-submenu01 p {font-size:100%; margin:1px 0 2px 0; padding:1px 0 2px 15px; background:url(../img/li.gif) 0 8px no-repeat; color:#8e542d; }

ul.left-menu li .left-submenu01 a:link {text-decoration:underline; color:#8e542d; padding:0; background:none; }
ul.left-menu li .left-submenu01 a:visited {text-decoration:underline; color:#8e542d; padding:0; background:none; }
ul.left-menu li .left-submenu01 a:hover {text-decoration:underline; color:#ac1e23; padding:0; background:none; }

ul.left-menu li .left-submenu01 a.a-selected:link {text-decoration:none; color:#ac1e23; padding:0; background:none; cursor:default; }
ul.left-menu li .left-submenu01 a.a-selected:visited {text-decoration:none; color:#ac1e23; padding:0; background:none; cursor:default; }
ul.left-menu li .left-submenu01 a.a-selected:hover {text-decoration:none; color:#ac1e23; padding:0; background:none; cursor:default; }

.one-news {padding:1px 0 20px 0; margin:0 0 15px 0; background:url(../img/one-news-fon.gif) 0 bottom no-repeat; }

.one-news p {margin:1px 0 0 0; line-height:140%; }

.one-news a:link {text-decoration:none; }
.one-news a:visited {text-decoration:none; }
.one-news a:hover {text-decoration:underline; }





/* FOOTER */
.footer {position:absolute; bottom:0; left:0; width:100%; min-width:1000px; height:220px; z-index:10; overflow:hidden; background:#ac1e23 url(../img/fon-footer.png) 0 0 repeat-x; }

* html .footer {width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000) ? "1000px" : "100%"); bottomy:expression(parentNode.offsetHeight % 2 ? style.bottom="-1px" : style.bottom="0px"); }

.footer-box {position:absolute; margin:0 0 0 -500px; left:50%; top:0; height:220px; width:920px; padding:0 40px; }

.footer-title {position:absolute; top:50px; left:40px; z-index:10; width:630px; height:36px; background:url(../img/footer-title.png) 0 0 no-repeat; overflow:hidden; }

* html .footer-title {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/footer-title.png', sizingMethod='scale')}

.footer-top {height:86px; overflow:hidden; position:relative; left:0; top:0; z-index:11; }

.counters {text-align:right; float:right; width:370px; padding:40px 0 0 0; }

.counters img {margin:0 0 0 4px; }

.footer-med {height:67px; padding:13px 0 0 0; overflow:hidden; }

.footer-med p, .footer-bott p {color:#fff; margin:0; line-height:110%; }

.footer-med a:link {color:#f2bf6e; }
.footer-med a:visited {color:#f2bf6e; }
.footer-med a:hover {color:#f2bf6e; }

.adress {float:left; width:350px; }

.phote-bott {float:left; width:270px; text-align:right; padding:0 80px 0 0; }

.phote-bott span {color:#f2bf6e; }

.mail {float:right; width:220px; text-align:right; }

.footer-bott {height:40px; padding:14px 0 0 0; overflow:hidden; }

.footer-bott a:link {color:#f2bf6e; }
.footer-bott a:visited {color:#f2bf6e; }
.footer-bott a:hover {color:#f2bf6e; }

.copy {width:270px; float:left; }

.design {width:270px; float:right; text-align:right; }








/* OTHER */
.hidden {min-height:10px; overflow:hidden; }

* html .hidden {height:10px; overflow:visible; }

.p_right {text-align:right; }

.content-page .p_small {font-size:85%; }

.clear {clear:both; }






/* TEXT, a, list */
p {font-weight:normal; font-size:80%; color:#4c4c4c; line-height:135%; text-indent:0mm; margin:1px 0 15px 0; padding:1px 0; }

h1 {font-weight:normal; line-height:100%; text-transform:uppercase; background:url(../img/h1-fon.gif) 0 0 no-repeat; color:#fff; font-size:110%; margin:0 0 8px 0; height:32px; overflow:hidden; padding:7px 0 1px 20px; font-family:'Trebuchet MS', Arial, sans-serif; white-space:nowrap; }

h2 {font-weight:normal; font-size:150%; color:#ac1e23; line-height:100%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

h3 {font-weight:normal; font-size:130%; color:#4c4c4c; line-height:110%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

h4 {font-weight:normal; font-size:110%; color:#ac1e23; line-height:110%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

h5 {font-weight:bold; font-size:90%; color:#4c4c4c; line-height:110%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

h6 {font-weight:bold; font-size:80%; color:#ac1e23; line-height:110%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

ol {list-style-position:outside; margin: 0 0 1px 15px; padding: 0 0 1px 15px; }

ol li {font-weight:normal; font-size:80%; color:#4c4c4c; line-height:125%; text-align:left; text-indent:0mm; margin:1px 0 8px 0; padding:1px 0; }

ul {list-style:none; margin:0; padding:0 0 1px 0; }

ul li {font-weight:normal; font-size:80%; color:#4c4c4c; line-height:125%; text-align:left; text-indent:0mm; margin:1px 0 8px 0; padding:1px 0 1px 22px; background:url(../img/li.gif) 1px 7px no-repeat; }

td {font-size:12px; color:#4c4c4c; }

td p {font-size:12px; }

th {font-size:12px; color:#4c4c4c; text-align:left; }

th p {font-size:12px; }




/* WYSIWYG */
.content-page {font-size:80%; padding:1px 0 1px 0; width:630px; float:right; /*сolor:#4c4c4c; background:#faf0dd; font-family:Tahoma, Verdana, sans-serif; */}

.content-page .h-first-child {margin-top:0; }
 
.content-page p {font-size:100%; line-height:150%; font-weight:normal; color:#4c4c4c; text-indent:0mm; margin:1px 0 15px 0; padding:1px 0; }
 
.content-page .two-br {height:13px; overflow:hidden; display:block; }

.content-page ol {list-style-position:outside; margin:0 0 1px 15px; padding:0 0 0 15px; }

.content-page ol li {font-weight:normal; font-size:100%; color:#4c4c4c; line-height:125%; text-align:left; text-indent:0mm; margin:1px 0 8px 0; padding:1px 0; }

.content-page ul {list-style:none; margin:0; padding:0 0 1px 0; }

.content-page ul li {font-weight:normal; font-size:100%; color:#4c4c4c; line-height:125%; text-align:left; text-indent:0mm; margin:1px 0 8px 0; padding:1px 0 1px 22px; background:url(../img/li.gif) 1px 7px no-repeat; }

.content-page h1 {font-weight:normal; line-height:100%; text-transform:uppercase; background:url(../img/h1-fon.gif) 0 0 no-repeat; color:#fff; font-size:130%; margin:0 0 8px 0; height:32px; overflow:hidden; padding:7px 0 1px 20px; font-family:'Trebuchet MS', Arial, sans-serif; white-space:nowrap; }

.content-page h2 {font-weight:normal; font-size:170%; color:#ac1e23; line-height:100%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

.content-page h3 {font-weight:normal; font-size:150%; color:#4c4c4c; line-height:110%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

.content-page h4 {font-weight:normal; font-size:130%; color:#ac1e23; line-height:110%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

.content-page h5 {font-weight:bold; font-size:110%; color:#4c4c4c; line-height:110%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

.content-page h6 {font-weight:bold; font-size:100%; color:#ac1e23; line-height:110%; font-family:'Trebuchet MS', Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:20px 0 12px 0; padding:1px 0; }

.content-page select {font-family:Tahoma, Verdana, sans-serif; font-size:12px; }

.content-page textarea {font-family:Tahoma, Verdana, sans-serif; font-size:12px; }

.content-page input {font-family:Tahoma, Verdana, sans-serif; font-size:12px; }

.content-page td {font-size:12px; color:#4c4c4c; }

.content-page td p {font-size:12px; margin:1px 0 5px 0; }

.content-page th {font-size:12px; color:#4c4c4c; text-align:left; }

.content-page th p {font-size:12px; margin:1px 0 5px 0; }

a {text-decoration:underline; }
a:link {color:#ac1e23; }
a:visited {color:#ac1e23; }
a:hover {color:#ac1e23; }

.content-page .table-user {margin:10px 0; }

.content-page .table-user td {padding:4px; border:1px solid #b3b3b3; vertical-align:top; }

.content-page .table-user td.table-user-th {font-weight:bold; text-align:center; background:#fff; padding:6px 4px; vertical-align:middle; }

.content-page .table-user td.table-user-th p {font-weight:bold; text-align:center; }

.content-page .table-user td.table-user-center {text-align:center; }

.content-page .table-user td.table-user-right {text-align:right; }

.content-page .table-user td.td-no-border {border:none; }  

 

#tl-search-form {position: absolute; right: 30px; top: 13px; z-index: 10;}

.address {position: absolute; top: 15px; right: 310px;}
.address p, .phone p {font-family: "Trebuchet MS"; font-size: 14px; color: #fff;}
.phone {position: absolute; top: 15px; right: 20px;}
.phone span {font-family: "Trebuchet MS"; font-size: 18px; font-weight: bold; color: #efcd90;}
.ivisa-banner {
    position: absolute;
    z-index: 100;
    top: 199px;
    right: 28px;
}
.ivisa-banner:hover {
    background-position: bottom left !important;
}